#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-dword
version:              0.3.2.1
visibility:           public
id:                   data-dword-0.3.2.1-CSWSaur4CVp9oL2QeIsgwf
key:                  data-dword-0.3.2.1-CSWSaur4CVp9oL2QeIsgwf
license:              BSD-3-Clause
copyright:            2011-2019 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-dword
synopsis:             Stick two binary words together to get a bigger one
description:
    This package provides Template Haskell utilities for declaring fixed-length
    binary word data types. Signed and unsigned 96, 128, 160, 192, 224, and
    256-bit types are predefined.

category:             Data
abi:                  2df12e372f1c93f315ca174c91f7351d
exposed:              True
exposed-modules:      Data.DoubleWord Data.DoubleWord.TH
hidden-modules:       Data.DoubleWord.Base
import-dirs:          /usr/lib/ghc-9.0.2/site-local/data-dword-0.3.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/data-dword-0.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-dword
hs-libraries:         HSdata-dword-0.3.2.1-CSWSaur4CVp9oL2QeIsgwf
depends:
    base-4.15.1.0 data-bword-0.1.0.2-5u8kaDShbOR1sqhKauOCS9
    ghc-prim-0.7.0 hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-data-dword/html/data-dword.haddock
haddock-html:         /usr/share/doc/haskell-data-dword/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

